<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSystemPhysicsPhysicalTable extends Migration {

	public function up()
	{
		Schema::create('system_physics_physical', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->integer('physical_id')->nullable();
			$table->integer('system_physic_id')->nullable();
		});
	}

	public function down()
	{
		Schema::drop('system_physics_physical');
	}
}